[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Forcing a package to get installed



Hello all,
I have built an rpm (nila-kbd) for incorporating malayalam keyboard
layout in FC-4. But this package has a conflict with the file
/usr/lib/iiim/le/unitle/MALAYALAM/data/inscript.data which belongs to
another package(iiimf-le-unit). So when I tried to install it using
rpm it give some conflict errors. If I use --force it will work, it
will get installed.
My actual pronlem is I have to integrate this package into anaconda,
then how can I force this package to get installed through anaconda
any thoughts ??

regards
Manilal


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]